<?php

/**
 * Class User
 *
 * $data = get_user_meta($user->ID, 'strb_data', true);
 * $data = json_decode($data, true);
 * $user = STRB_Classes_ObjController::getDomain('STRB_Models_Domain_User', $data );
 * echo $user->bio;   >  getBio  > _bio
 * print_r($user->toArray());
 * echo $user->theme->path;
 *
 */

 
class STRB_Models_ThemeUserData extends STRB_Models_JSONDataModel
{

	public function loadUserDataByID($user_id)
	{
		parent::loadUserDataByIDAndDB($user_id,'strb_user_main_meta');
	}
	public function loadThemeDataByID($user_id)
	{
		parent::loadUserDataByIDAndDB($user_id,'strb_user_theme');
	}



}
